/* // Extra small devices (portrait phones, less than 576px) */
@media (max-width: 767.98px) {
  .singleItemPride {
    display: grid;
    grid-template-columns: 1fr;
    justify-content: center;
    padding: 30px 0px;
  }
  .prideMiddleContent h3 {
    font-size: 40px;
  }
  .prideMiddleItem {
    justify-content: center;
  }
  .PrideTime {
    justify-content: center;
    margin-bottom: 40px;
  }
  .prideTimeContent h3 {
    font-size: 50px;
  }
  .prideSocial {
    text-align: center;
    margin-top: 20px;
  }
  /* collapsed start here */
  .collapsed2_date h4 {
    font-size: 18px;
  }
  .collapsed2_first {
    display: grid;
    grid-template-columns: 2fr 6fr;
  }
  .collapsed2_sign img {
    width: 20px;
  }
  /* collapsed end here */
  /* contact page start here */
  .formSingleItem {
    display: block;
  }

  .formItem {
    flex: 0 0 100%;
    max-width: 100%;
    order: 2;
    margin-top: 40px;
  }
  .formText {
    margin-top: 20px;
  }
  .formText {
    margin-left: 0;
  }
  /* contact page end here */
  /* show start here */
  .showRow {
    flex-direction: column-reverse;
  }
  .lastItemShow {
    text-align: center;
    margin-bottom: 40px;
  }
  .lastItemShow img {
    width: 60%;
  }
  /* show end here */
}
@media (max-width: 575.98px) {
  /* pride start here */
  .PrideTime {
    display: block;
    text-align: center;
  }
  .scheduleIcon img {
    width: 20px;
  }
  .scheduleText h3 {
    font-size: 20px;
  }
  .accro_singleItem {
    display: flex;
    justify-content: space-between;
  }
  .accro-date h3 {
    top: 0;
    font-size: 20px;
  }
  .title-ac h3 {
    font-size: 20px;
  }
  .collapased2Title {
    margin-left: 4vh;
    font-size: 14px !important;
  }
  .collapsed2_sign img {
    width: 16px;
  }
  .collapsed_arrow svg {
    font-size: 24px;
  }
  .footerLeftItem,
  .footerLastItem {
    display: block;
    margin-bottom: 20px;
  }
  .footerOfficeItem {
    display: block;
  }
  /* pride end here */
  /* magazine start here */

  .commonFlex {
    grid-template-columns: 1fr;
  }
  .magazine_img {
    margin: 30px 0px;
  }
  /* magazine end here */

  /* evenet page start here */

  .event2Text {
    flex: 0 0 100%;
    margin-left: 0%;
    max-width: 100%;
  }
  .event2Text h3 {
    font-size: 22px;
  }
  .event2Date p,
  .event2Time p,
  .event2Location p {
    font-size: 13px;
    font-weight: 500;
  }
  .event2DateItem {
    padding-right: 4px;
  }
  .event2Para p {
    font-size: 18px;
    line-height: 30px;
  }
  .sidebar-item {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    margin-left: 0;
    height: auto;
    flex: 0 0 100%;
  }
  /* evnet page end here */
  /* event page end here */
  .eventText {
    margin-top: 40px;
  }
  .event2Text {
    flex: 0 0 100%;
    margin-left: 0%;
    max-width: 100%;
    order: 2;
    margin-top: 40px;
  }

  /* evene page end here */
  /* evnets start here */
  .eventsSingleItem {
    display: block;
  }
  .eventText h3 {
    text-align: center;
    font-size: 16px;
  }
  .eventLocation h4 {
    font-size: 15px;
  }
  .eventImg img {
    height: 100%;
    object-fit: cover;
    width: 100%;
  }
  .eventTitle a {
    font-size: 17px;
  }
  .event_SingleItem {
    display: block;
  }

  /* evnets end here */

  /* about page start here */
  .aboutSingleItem {
    display: block;
  }
  /* about page end here */
  /* donate page start here */

  .titleDonate {
    padding-left: 15px;
  }
  /* donate page end here */
  .eventSingleItem {
    display: flex;
    grid-template-columns: 1fr;
    flex-wrap: wrap;
  }
  /* show page start here */

  .blogPostTitle h3 {
    font-size: 21px;
  }
  .blogPostAuthor p {
    font-size: 13px;
  }
  .global img {
    width: 16px;
  }
  .postPara {
    margin-top: 0px;
  }
  .postPara p {
    font-size: 16px;
    font-weight: 500;
  }
  /* show page end here */
  /* mobile TOp Header */
  .mobilePlaying h3 {
    font-size: 12px;
    margin-bottom: 0;
  }
  /* mobile Top Header end */
}

@media (max-width: 767.98px) {
  .card-body {
    margin-left: 0;
    padding: 0px 20px 20px 20px;
  }
  .cardDesc {
    flex: 0 0 47%;
  }
  .cardDesc p {
    font-size: 15px;
  }
  .cardName p {
    font-size: 15px;
  }
  .iconName p {
    font-size: 17px;
  }
}

@media (max-width: 575px) {
  .singleItemCard {
    display: block;
    text-align: center;
  }
  .cardDesc p {
    line-height: 26px;
  }
  .cardName p {
    font-size: 15px;
    text-align: center;
  }
  .collapsed2_date h4 {
    font-size: 15px;
    margin-bottom: 0;
  }
  .collapsed2_first {
    grid-template-columns: 3fr 6fr;
  }
  .collapsed2_title_date {
    align-items: center;
  }
  .about {
    padding-top: 120px;
    padding-bottom: 90px;
    margin-top: 0;
  }
  .staffMangaer h3 {
    font-size: 17px;
    font-weight: 500;
  }
  .staffMangaer a {
    font-size: 17px;
  }
  footer {
    padding-bottom: 80px;
  }
  .blogPostAuthor {
    padding-top: 15px;
    padding-bottom: 15px;
  }
}
/* // Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) and (max-width: 767.98px) {
  /* event page start here */
  .eventSingleItem {
    flex-wrap: wrap;
  }
  .sidebar-item {
    left: 0%;
    width: 60%;
    position: relative;
  }
  .event2LastItem {
    flex: 0 0 65%;
    max-width: 65%;
    margin-left: 0%;
    margin: 0 auto;
    padding-bottom: 50px;
  }
  .event2Text {
    flex: 0 0 60%;
    margin-left: 5%;
    max-width: 60%;
  }
  .event2Date p,
  .event2Time p,
  .event2Location p {
    font-size: 19px;
    font-weight: 500;
  }
  .event2Text h3 {
    font-size: 25px;
  }
  /* event page end here */
  .eventText {
    margin-top: 40px;
  }

  /* evene page end here */
  /* evnets start here */
  .eventsSingleItem {
    display: block;
  }
  .eventText h3 {
    text-align: center;
    font-size: 16px;
  }
  .eventLocation h4 {
    font-size: 15px;
  }
  .eventImg img {
    height: 100%;
    object-fit: cover;
  }
  .eventTitle a {
    font-size: 17px;
  }

  /* evnets end here */
  /* about page start here */
  .aboutText {
    flex: 0 0 80%;
  }
  /* about page end here */
  /* blog page start here */
  .blogContent h3 {
    font-size: 27px;
  }
  .event2Text {
    flex: 0 0 100%;
    margin-left: 0%;
    max-width: 100%;
    order: 2;
  }
  /* blog page end here */
  .about {
    padding-top: 120px;
    padding-bottom: 90px;
    margin-top: 0;
  }
  footer {
    padding-bottom: 90px;
  }
  .postPara p {
    font-size: 20px;
    font-weight: 500;
  }
}

/* // Medium devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991.98px) {
  /* pride start here */

  .singleItemPride {
    padding: 60px 0px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 10px;
  }
  .prideMiddleContent h3 {
    font-size: 50px;
  }
  .prideTimeContent h3 {
    font-size: 50px;
  }
  .PrideSocialText a {
    font-size: 29px;
  }
  /* pride end here */

  /* ppublic start here */

  .public img {
    width: 20px;
  }
  .public h4 {
    font-size: 14px;
  }
  /* public end here */
  /* collpased start here */
  .collapsed2_first {
    grid-template-columns: 2fr 6fr;
  }
  .collapsed2_date h4 {
    font-size: 22px;
  }
  .collapased2Title {
    margin-left: 0vh;
    font-size: 22px;
  }
  .collapsed2_sign img {
    width: 25px;
  }
  .collapsed_arrow svg {
    font-size: 30px;
  }
  .card-body {
    margin-left: 22%;
  }
  .cardDesc p {
    font-size: 16px;
  }
  .cardName p {
    font-size: 18px;
  }
  .iconName p {
    font-size: 18px;
  }
  /* collapsed end here */
  /* event page start here */
  .about {
    padding-top: 120px;
    padding-bottom: 90px;
    margin-top: 0;
  }
  .sidebar-item {
    left: 44%;
    width: 35%;
  }
  .eventText {
    margin-top: 40px;
  }
  .event2Text {
    flex: 0 0 50%;
    margin-left: 10%;
    max-width: 50%;
  }

  /* evene page end here */
  /* evnets start here */
  .eventsSingleItem {
    display: block;
  }
  .eventText h3 {
    text-align: center;
    font-size: 20px;
  }
  .eventLocation h4 {
    font-size: 21px;
  }
  .eventImg img {
    height: 100%;
    object-fit: cover;
  }
  .eventTitle a {
    font-size: 23px;
  }

  /* evnets end here */

  /* about page start here */
  .aboutText {
    flex: 0 0 70%;
  }
  /* about page end here */
  /* blog page start here */

  .blogContent h3 {
    font-size: 23px;
  }
  footer {
    padding-bottom: 80px;
  }
  .footerLeftItem,
  .footerLastItem {
    align-items: center;
  }
  /* blog page end here */
  .formSingleItem {
    flex-wrap: wrap;
  }
  .form_title {
    flex: 0 0 100%;
    max-width: 100%;
    margin-bottom: 40px;
  }
  .formSec {
    padding-top: 160px;
    padding-bottom: 70px;
  }
  .formItem {
    flex: 0 0 50%;
    max-width: 50%;
  }
  .formText {
    flex: 0 0 45%;
    margin-left: 5%;
  }
  .staffMangaer h3 {
    font-size: 19px;
  }
  .staffMangaer a {
    font-size: 19px;
  }
  .postPara p {
    font-size: 20px;
    font-weight: 500;
  }
}

/* // Large devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199.98px) {
  /* header start here */

  .menuPlaying h3 {
    font-size: 23px;
  }
  .menuPlaying h3,
  .changeText {
    font-size: 21px;
  }
  #navbar a {
    font-size: 23px;
  }

  /* header edn here */
  /* Pride start here */
  .singleItemPride {
    padding: 80px 0px;
  }
  .prideTimeContent h3 {
    font-size: 45px;
  }
  .prideMiddleContent h3 {
    font-size: 45px;
  }
  .PrideSocialText a {
    font-size: 26px;
  }

  /* pride end here */
  /* public start here */

  .public h4 {
    column-gap: 6px;
    font-size: 20px;
  }
  /* public end here */

  /* collapsed start here */
  .collapsed2_first {
    flex: 0 0 80%;
    max-width: 80%;

    grid-template-columns: 2fr 5fr;
  }

  /* collapsed end here */
  /* evnets start here */

  .eventTitle a {
    font-size: 25px;
  }
  /* evnets end here */

  /* blog page start here */
  .collapased2Title {
    margin-left: 0%;
  }
  .blogContent h3 {
    font-size: 22px;
  }
  .card-body {
    margin-left: 24%;
  }
  .cardDesc p {
    font-size: 18px;
  }
  .footerLeftItem,
  .footerLastItem {
    align-items: center;
  }
  .footerLink {
    flex: 0 0 25%;
    max-width: 25%;
  }
  /* blog page end here */
  .formText {
    flex: 0 0 36%;
    margin-left: 5%;
  }
  .staffMangaer a {
    font-size: 20px;
  }
  .staffMangaer h3 {
    font-size: 20px;
  }
  .blogPostAuthor {
    grid-template-columns: 2fr 2fr;
  }
  .postPara p {
    font-size: 18px;
  }
  .blogPostTitle h3 {
    font-size: 30px;
  }
  .menuPlaying {
    display: flex;
    position: absolute;
    top: 14px;
    margin-left: 12%;
    transform: translate(-8%, 36%);
    width: 100%;
  }
  .playIngIcon span,
  .playIngIcon svg {
    font-size: 28px;
    position: absolute;
    top: -8px;
  }
}
/* 
// Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
}
@media (max-width: 767.98x) {
  .aboutSingleItem {
    display: flex;
    flex-wrap: wrap;
  }
}
@media (max-width: 992px) {
  .mobilePlaying h3 {
    font-size: 17px;

    flex: 0 0 16%;
  }
  .marqueText {
    width: auto;
  }
  .menuPlaying h3,
  .changeText {
    font-size: 20px;
  }
}
@media (max-width: 767.98px) {
  .mobilePlaying h3 {
    flex: 0 0 30%;
  }
}
@media (max-width: 575.98px) {
  .menuPlaying h3,
  .changeText {
    font-size: 16px;
  }
}
